Package com.google.protobuf

# Class GeneratedMessageV3.UnusedPrivateParameter

java.lang.Object
com.google.protobuf.GeneratedMessageV3.UnusedPrivateParameter

Enclosing class:
  `GeneratedMessageV3`

@Deprecated protected static final class GeneratedMessageV3.UnusedPrivateParameter extends Object
Deprecated.
This method is deprecated, and slated for removal in the next Java breaking change (5.x). Users should update gencode to >= 4.26.x which uses GeneratedMessage.UnusedPrivateParameter instead.
Stub for GeneratedMessageV3.UnusedPrivateParameter for compatibility with older gencode.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`